@font-face {
    font-family: 'campton-bold';
    src: url('../../home/fonts/campton-bold-webfont.woff2') format('woff2'),
         url('../../home/fonts/campton-bold-webfont.woff') format('woff'),
         url('../../home/fonts/campton-bold-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'campton-light';
    src: url('../../home/fonts/campton-light-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'campton';
    src: url('../../home/fonts/campton-bold-webfont.woff2') format('woff2'),
         url('../../home/fonts/campton-bold-webfont.woff') format('woff'),
         url('../../home/fonts/campton-bold-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'campton';
    src: url('../../home/fonts/campton-light-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}